System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.DataBindingHandler

The class performs design-time data binding of a control. The class is referenced by the using the class.

The method performs the design-time data binding.

Performs data binding of a Web server control within a visual designer.

- Constructor

  The .NET Framework internally constructs a new instance of the class when the class is referenced by a attribute.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added.

  If the control that is specified by has a data source specified within its property, the method clears the collection of the , and then adds a string message indicating that the is data bound to the collection.

  Performs data binding on the specified control.

  The to bind. 1.0.5000.0 2.0.0.0